「Minecraftのネイティブランチャーを更新できませんでした。」というマイクラ起動時のエラーを解決する

問題

Windows 10/11で、「Minecraftのネイティブランチャーを更新できませんでした。」というエラーが出てマイクラがうまく起動しない

解決方法

現在、Minecraftのランチャーには旧バージョン(WINDOWS 7/8 版)と新バージョン(WINDOWS 10/11 版)がある。環境によっては、新バージョンのランチャーがうまく起動しない場合があり、新バージョンのランチャーを経由せずにMinecraftを起動しなければならな

現在、Minecraftのランチャーには旧バージョン(WINDOWS 7/8 版)と新バージョン(WINDOWS 10/11 版)があるのですが、環境によっては、新バージョンのランチャーがうまく起動しないことがあります。

その場合、旧バージョンの(WINDOWS 7/8 版)ランチャーを使うことで問題を回避できます。

現在、Minecraftのランチャーには旧バージョン(WINDOWS 7/8 版)と新バージョン(WINDOWS 10/11 版)があるのですが、環境によっては、新バージョンのランチャーがうまく起動しないことがあります。

その場合、旧バージョンの(WINDOWS 7/8 版)ランチャーを使うことで問題を回避できます。

解決手順の詳細については、こちらのページでもっと詳しく解説していますので、こちらも合わせてご覧ください。

twittermail